@charset "utf-8";


.fw_100 { font-weight: 100;}
.fw_400 { font-weight: 400;}
.fw_500 { font-weight: 500;}
.fw_600 { font-weight: 600;}
.fw_700 { font-weight: 700;}
.fw_900 { font-weight: 900;}


.ff_j { font-family: 'Joan', serif;}
.ff_sans { font-family: 'Noto Sans JP', sans-serif;}
.ff_serif { font-family: 'Noto Serif JP', serif;}



.big { font-size: 1.1em;}
.small { font-size: 0.9em;}

.lh-2 { line-height: 2;}

.pointer { cursor: pointer;}

.align-l { text-align: left;}
.align-c { text-align: center;}
.align-r { text-align: right;}

.b_shadow { box-shadow: 0 3px 3px rgba(0,0,0,0.15);}
.t_shadow { text-shadow: 0 3px 3px rgba(69,69,147,0.15);}

.u_line { text-decoration: underline;}

/* flex設定 */
.flex {
  display: flex;
  justify-content: space-between;
}
.ai_center {
  align-items: center;
}
.ai_end {
  align-items: end;
}
.flex_start {
  display: flex;
  justify-content: flex-start;
}
.flex_end {
  display: flex;
  justify-content: flex-end;
}
.reverse {
  flex-direction: row-reverse;
}

/* position設定 */
.po-r {
  position: relative;
}
.po-a {
  position: absolute;
}

/* width設定 */
.wd10 { width: 10%;}
.wd15 { width: 15%;}
.wd20 { width: 20%;}
.wd25 { width: 25%;}
.wd30 { width: 30%;}
.wd35 { width: 35%;}
.wd40 { width: 40%;}
.wd45 { width: 45%;}
.wd50 { width: 50%;}
.wd55 { width: 55%;}
.wd60 { width: 60%;}
.wd65 { width: 65%;}
.wd70 { width: 70%;}
.wd75 { width: 75%;}
.wd80 { width: 80%;}
.wd85 { width: 85%;}
.wd90 { width: 90%;}
.wd395 { width: 95%;}
.wd100 { width: 100%;}


.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}



